EndpointsCoworlds

Complete replay viewer upload

POST/v2/coworlds/replay-viewer-bundles/upload/complete

Verifies the uploaded bundle and starts processing it.

Authorization

BearerAuth
AuthorizationBearer <token>

Bearer token issued by Softmax

In: header

Request Body

application/json

content_hash*Content Hash

Lowercase SHA-256 hash of the compressed bundle.

Match^[0-9a-f]{64}$
size_bytes*Size Bytes

Compressed bundle size in bytes.

Range0 < value <= 268435456
curl -X POST "https://softmax.com/api/observatory/v2/coworlds/replay-viewer-bundles/upload/complete" \  -H "Content-Type: application/json" \  -d '{    "content_hash": "string",    "size_bytes": 1  }'
{  "bundle": "string",  "status": "ready",  "detail": "string"}